import makeStyles from '@mui/styles/makeStyles';
import { pxToRem } from '../../theme/typography';

export const useStyles = makeStyles((theme) => ({
  root: {
    marginTop: theme.spacing(-1),
    marginBottom: theme.spacing(1),
    marginLeft: theme.spacing(0.6),
    display: 'flex',
  },
  sepreaterBreadCrumb: {
    fontSize: pxToRem(18),
    color: theme.palette.grey[29],
  },
  activeBreadCrumb: {
    fontSize: pxToRem(14),
    color: theme.palette.grey[17],
    textDecoration: 'none',
  },
  inActiveBreadCrumb: {
    color: theme.palette.primary.main,
    cursor: 'pointer',
    fontSize: pxToRem(14),
    textDecoration: 'none',
  },
}));
